<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Calculator</title>
</head>
<body>
<script src="./js/script.js"></script>
</body>
</html>
<!--Функции это изолированный учаток кода, который может вызываться на выполнение несколько раз и тем самым, сокращает
общее количество строк в коде, делая его более понятным и читабельным.

Параметры при объявлении необходимо передавать для наглядности(прописываем инструкцию, что где будет указано)
Аргументы при вызове функции необходимо задавать во избежание присвоения значения типа undefined-->